# Editar guias

<mark style="color:red;background-color:red;">**Importante**</mark>: Para editar la guia el comprobante debe de estar en estado: REGISTRADO, cabe mencionar que para modificar los datos solo debes de enviar la misma estructura como generaste el documento, sin embargo, en "numero": "#", debes de colocar el número a modificar.

<mark style="background-color:orange;">**POST**</mark>`https://dev.factpro.la/api/v2/guias/editar`

**Headers**

<table><thead><tr><th width="332">Name</th><th>Value</th></tr></thead><tbody><tr><td>Content-Type</td><td><code>application/json</code></td></tr><tr><td>Authorization</td><td><code>Bearer &#x3C;token></code></td></tr></tbody></table>

**Body**

<pre class="language-json"><code class="lang-json">{
  "tipo_documento": "31",
  "serie": "VVT1",
  "numero": "192",  //aqui deberás de colocar el número a editar
  "fecha_de_emision": "2024-12-03",
  "hora_de_emision": "",
  "fecha_de_traslado": "2024-12-03",
  "peso_bruto_unidad": "KGM",
  "peso_bruto_total": 1,
  "numero_orden":"",
  "codigo":"",
  "datos_del_emisor": {
    "codigo_establecimiento": "0000"
  },
  "cliente":{
    "cliente_tipo_documento": "6",
    "cliente_numero_documento": "20605577246 ",
    "cliente_denominacion": "CORPORACION VEL S.A.C.",
    "codigo_pais": "",
    "ubigeo": "",
    "cliente_direccion": "Av.",
    "correo_electronico": "",
    "telefono": ""
  },
  "destinatario":{
    "destinatario_tipo_documento": "6",
    "destinatario_numero_documento": "20608790803",
    "destinatario_denominacion": "EMPRESA A."
  },
  "direccion_partida": {
    "ubigeo": "150101",
    "direccion": "PUNTO A"
  },
  "direccion_llegada": {
    "ubigeo": "150101",
    "direccion": "PUNTO 2"
  },
  "conductor": {
    "conductor_tipo_documento": "1",
    "conductor_numero_documento": "72533579",
    "conductor_nombres_y_apellidos": "Juan chofer",
    "conductor_numero_licencia": "Q725335779",
    "conductor_numero_de_placa": "A01154",
    "numero_registro_mtc": "",
    "tuc": ""
  },
  "items":[
    {
      "codigo": "",
      "cantidad": 1,
<strong>      "descripcion": "TTTTT",
</strong>      "unidad": "NIU"
    }
  ],
  "observaciones": "",
  "indicador_de_transbordo": false,
  "acciones": {  
    "formato_pdf":"a4"
  },
  "pagador_flete": "SUNAT_Envio_IndicadorPagadorFlete_Remitente"
}
</code></pre>

Response

```json
{
    "success": true,
    "message": "",
    "data": {
        "number": "VVN1-127",
        "filename": "20609753120-09-VVN1-127",
        "external_id": "2a29fb86c17",
        "state_type_id": "05",
        "state_description": "Aceptado"
    },
    "links": {
        "pdf": "pdf/6752ed513e313d631c000d5c?type=a4",
        "xml": "xml/c3f1d32b-ec1b-4853-8aaf-72a29fb86c17",
        "cdr": "cdr/c3f1d32b-ec1b-4853-8aaf-72a29fb86c17"
    },
    "sunat_information": {
        "code": "0",
        "indCdrGenerado": "1",
        "description": "Envio ok"
    }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.factpro.la/api-facturacion-v2-pronto-dejara-de-funciona/estructura-gre-transportista/7.1-crear-guia-de-remision-1.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
